BODY {SCROLLBAR-FACE-COLOR: #FFFFFF; SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC; SCROLLBAR-SHADOW-COLOR: #CCCCCC; SCROLLBAR-3DLIGHT-COLOR: #CCCCCC; SCROLLBAR-ARROW-COLOR: #FF0000; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC
}
a:visited {  font-family: "Trebuchet MS"; font-size: 12pt; color: #CCCCCC; font-style: normal; font-weight: normal; text-decoration: none}
a:link {  font-family: "Trebuchet MS"; font-size: 12pt; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none}
a:hover { font-family: "Trebuchet MS"; font-size: 12pt; font-style: normal; font-weight: normal; color: #00CC00}
body {  background-repeat: repeat; background-position: left top; background-image: url(../bilder_grafikk/medisinbakgrunn.jpg)}
a:active { font-family: "Trebuchet MS"; font-size: 12pt; font-style: normal; font-weight: normal; color: #FFFF00; text-decoration: none }
